body {
	margin:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}
a:link {
	text-decoration: underline;
	color:#aa5915;
}
a:visited {
	text-decoration: underline;
	color:#aa5915;
}
a:hover {
	text-decoration: none;
	color:#aa5915;
}
a:active {
	text-decoration: underline;
	color:#aa5915;
}
.tcolor {
  color: #aa5915
}
.tbgcolor {
  background-color: #aa5915
}
.Address {
  background-color: #aa5915;
	color: #FFF
}
#blogCanvas {
	clear:both;
	margin:0 auto;
	width:971px;
	height:auto;
	overflow:auto;
}
#blogHeader {
	height:auto;
	overflow:auto;
}
#blogTitle {
	float:left;
	font-size:70px;
	font-family:"Times New Roman", Times, serif;
	color:#aa5915;
	padding-top:10px;
}
#blogTagLine {
	color:#aa5915;
	float:left;
	width: 450px;
	clear:both;
	padding-bottom:10px;
}
#topNaveContainer {
	float:right;
	width:500px;
}
.tab a:link {
	display:block;
	padding-left:30px;
	padding-right:30px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:18px;
	color:#aa5915;
	float:left;
	text-decoration:none;
}
.tab a:visited {
	display:block;
	padding-left:30px;
	padding-right:30px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:18px;
	color:#aa5915;
	float: left;
	text-decoration:none;
}
.tab a:hover {
	display:block;
	padding-left:30px;
	padding-right:30px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:18px;
	color: #FFFFFF;
	float:left;
	background-color:#aa5915;
	text-decoration:none;
}
.tab a:active {
	display:block;
	padding-left:30px;
	padding-right:30px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:18px;
	color:#aa5915;
	float:left;
	text-decoration:none;
}
.tabSelected a:link {
	display:block;
	padding-left:30px;
	padding-right:30px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:18px;
	color: #FFFFFF;
	float:left;
	background-color:#aa5915;
	text-decoration:none;
}
.tabSelected a:hover {
	display:block;
	padding-left:30px;
	padding-right:30px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:18px;
	color: #FFFFFF;
	float:left;
	background-color:#aa5915;
	text-decoration:none;
}
.tabSelected a:visited {
	display:block;
	padding-left:30px;
	padding-right:30px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:18px;
	color: #FFFFFF;
	float:left;
	background-color:#aa5915;
	text-decoration:none;
}
.tabSelected a:active {
	display:block;
	padding-left:30px;
	padding-right:30px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:18px;
	color: #FFFFFF;
	float:left;
	background-color:#aa5915;
	text-decoration:none;
}
#blogBanner {
	clear:both;
	width:971px;
	border-top:solid 1px #aa5915;
	border-bottom:solid 1px #aa5915;
	padding-bottom:2px;
	padding-top:2px;
}
#blogContent {
	clear:both;
	height:auto;
	overflow:auto;
}
#introText {
	clear:both;
	height:auto;
	overflow:auto;
	padding-top:15px;
	padding-right:15px;
}
.articalContainer {
	clear:both;
	height:auto;
	overflow:auto;
	padding-top:20px;
	width:670px;
}
.articalHeading {
	font-size:24px;
	clear:both;
	float:left;
	width:601px;
	height:auto;
	overflow: hidden;
	color:#aa5915;
	padding-top:25px;
}
.articalDate {
	float:left;
	width:49px;
	background-color:#aa5915;
	text-align:center;
	font-size:small;
	color:#FFF;
	margin-top:15px;
}

.articleDay {
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
	background-color:#E4E4E4;
	text-align:center;
	clear:both;
	font-size:large;
	color: #000;
}
.articalHeader {
	clear:both;
	background-color:#fce3e7;
	height:11px;
}
.articalContent {
	clear:both;
	background-image:url(http://content.har.com/images/articalHeaderBrown.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	background-color:#f9e7d6;
	height:auto;
	overflow:auto;
	padding:20px;
}
.articalContent .text {
	clear: both;
}
.articalContent .articalIcon {
	clear:both;
	padding-top:20px;
	font-size:11px;
}
.icon {
	float:left;
	width:30px;
	height:22px;
	overflow:hidden;
	background-image:url(http://content.har.com/images/icoCommentsBrown.jpg);
	background-repeat:no-repeat;
}
.commentLink {
	float:left;
	width: 200px;
	padding-top:5px;
}
.articalContent .image {
	border:solid 1px #aa5915;
	margin:10px;
}
#LeftCol {
	float:left;
	width:688px;
}
#RightCol {
	float:right;
	width:280px;
	background-color:#ececec;
}
.rightBoxTitle {
	text-align:right;
	padding-top:20px;
	padding-bottom:20px;
	padding-right:15px;
}
.featureContiner {
	clear:both;
	height:auto;
	overflow:auto;
}
.textContainer {
	font-size:11px;
	clear:both;
	height:auto;
	overflow:auto;
	padding-right:10px;
	float:left;
	width:160px;
}
.featureHeading {
	clear:both;
	text-align:right;
	color:#aa5915;
	font-size:18px;
}
.featureText {
	clear:both;
	font-size:11px;
	color:#999999;
	text-align:right;
}
.featureLearnMore {
	clear:both;
	text-align:right;
}
.imageContainer {
	float:left;
	width:96px;
	height:94px;
	background-image:url(http://content.har.com/images/picRightAreaBrown.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	text-align:left;
}
.toolsImageContainer {
	float:left;
	width:96px;
	height:94px;
	text-align: center;
}
#blogFooter {
	clear:both;
	width:971px;
	text-align:right;
	font-size:11px;
}
.titleText {
	padding-top:20px;
	width:670px;
	height:40px;
	background-image:url(http://content.har.com/images/dotedHR.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	font-size:large;
	color:#aa5915;
}
.commentsContainer {
	clear:both;
	margin-top:10px;
	width:670px;
	overflow:auto;
	height:auto;
	padding-bottom:20px; 
	margin-bottom:20px;
	background-image:url(http://content.har.com/images/dotedHR.jpg);
	background-repeat:repeat-x;
	background-position:bottom;	
}
.CommentsLeftCol {
	float:left;
	width:95px;
}
.CommentsLeftCol .Count {
	clear:both;
	float:left;
	width:25px;
	color: #666666;
	font-size:x-large;
}
.CommentsLeftCol .date {
	float:left;
	width:60px;
	height:auto;
	overflow:hidden;
	color:#aa5915;
}
.commentsRightCol {
	float:left;
	width:575px;
	height:auto;
	overflow:auto;
}
